.dev-banner .banner-content {
	justify-content: center;
}

.development-container .dev-part1 .warper {
	display: flex;
	justify-content: center;
	gap: 40px;
}

.dev-part1 .part1-top {
	display: flex;
	justify-content: space-between;
}


.dev-part1 .part1-top .top-left .comm-title {
	color: #348B46;
	margin-bottom: 20px;
}

.dev-part1 .part1-top .top-right {
	position: relative;
}

.dev-part1 .part1-top .top-right .img-desc {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 20px;
	color: rgba(163, 142, 81, 1);
	font-size: 24px;
}

.dev-part1 .part1-top .top-right .img-desc::after {
	content: "";
	display: block;
	width: 140px;
	height: 1px;
	background: rgba(163, 142, 81, 1);
	margin-top: 40px;
}

.dev-part1 .policy-list {
	display: flex;
	width: 100%;
}

.dev-part1 .policy-list .policy-item {
	flex: 1;
	background: #FFF;
	padding: 40px 40px 60px;
	background: url(../images/ln-item-bg.png) no-repeat center center;
	background-size: cover;
}

.dev-part1 .policy-list .policy-item h3 {
	font-size: 32px;
	color: #000;
}

.dev-part1 .policy-list .policy-item div {
	font-size: 22px;
	display: flex;
	gap: 6px;
	margin-top: 10px;
	flex-direction: column;
}

.dev-part2 {
	padding-bottom: 80px;
}

.dev-part2 .part2-content {
	display: flex;
	box-sizing: border-box;

}

.dev-part2 .part2-img {
	width: 50%;
}

.dev-part2 .part2-img img {
	width: 100%;
	height: 100%;
}

.dev-part2 .part2-text {
	flex: 1;
	position: relative;
	padding: 0 120px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	transition: all 0.3s ease;
	background: url(../images/dev-bg2.png) no-repeat center center;
	background-size: cover;
}


.dev-part2 .part2-title {
	font-size: 52px;
	color: #348B46;
}

.dev-part2 .part2-desc {
	font-size: 24px;
	margin-top: 40px;
	color: #828282;
}

.dev-part2 .learn-more {
	color: #348B46;
	font-size: 20px;
	margin-top: 40px;
}

.dev-part2 .learn-more i {
	margin-left: 10px;
}

.reports-container {
	display: flex;
	background: #F4FAFC;
	gap: 60px;
	position: relative;
	padding-left: 120px;
}

.reports-container .swiper-arrow-container {
	padding-right: 120px;
}

.reports-container .comm-title {
	flex: 0 0 auto;
}

.reports-container .reports-swiper {
	flex: 1;
	position: relative;
}

.reports-container .reports-swiper .swiper-slide {
	width: auto;
}

.reports-container .reports-swiper .slide-content {
	display: flex;
	align-items: flex-end;
	background: #FFF;
	border-radius: 12px;
	gap: 40px;
	background: #FFF;
	padding: 40px;
}


.reports-container .reports-swiper .slide-content .slide-right img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.reports-container .swiper-slide .r-title {
	font-size: 32px;
	color: #2e2e2e;

}

.reports-container .swiper-slide .r-title strong {
	display: block;
}


.reports-container .swiper-slide:hover .down-btn {
	opacity: 0.8;
}



.dev-detail-content {
	padding: 40px;
	display: none;
}

.dev-detail-content .d-title {
	font-size: 40px;
	color: #318333;
}

.dev-detail-content img {
	max-width: 100%;
}

.layui-layer {
	border-radius: 12px;
}

.layui-layer-title {
	height: 80px;
	line-height: 80px;
	padding: 0 40px;
	font-size: 32px;
	color: #318333;
	font-weight: bold;
	position: relative;
}

.layui-layer-setwin {
	right: 40px;
	top: 30px;
}


.layui-layer-setwin span {
	font-size: 24px;
	font-weight: bold;
}

@media (max-width: 1680px) {
	.development-container .dev-part1 .warper {
		gap: 30px;
	}

	.dev-part1 .part1-top .top-right .img-desc {
		font-size: 20px;
	}

	.dev-part1 .part1-top .top-right .img-desc::after {
		margin-top: 30px;
	}

	.dev-part1 .policy-list .policy-item {
		padding: 30px 30px 40px;
	}

	.dev-part1 .policy-list .policy-item h3 {
		font-size: 24px;
	}

	.dev-part1 .policy-list .policy-item div {
		font-size: 20px;
	}

	.dev-part2 {
		padding-bottom: 60px;
	}

	.dev-part2 .part2-text {
		padding: 0 80px;
	}

	.dev-part2 .part2-title {
		font-size: 42px;
	}

	.dev-part2 .part2-desc {
		font-size: 20px;
		margin-top: 30px;
	}

	.dev-part2 .learn-more {
		font-size: 18px;
		margin-top: 30px;
	}

	.reports-container {
		gap: 40px;
		padding-left: 80px;
	}

	.reports-container .reports-swiper .slide-content {
		gap: 30px;
		padding: 30px;
	}

	.reports-container .swiper-slide .r-title {
		font-size: 24px;
	}

	.reports-container .reports-swiper .slide-right {
		max-width: 400px;
	}

	.reports-container .swiper-arrow-container {
		padding-right: 80px;
	}

	.dev-detail-content {
		padding: 20px;
	}

	.dev-detail-content .d-title {
		font-size: 32px;
	}

	.layui-layer {
		border-radius: 12px;
	}

	.layui-layer-title {
		font-size: 24px;
		height: 60px;
		line-height: 60px;
		padding: 0 30px;
	}

	.layui-layer-setwin {
		right: 30px;
		top: 22px;
	}

	.layui-layer-setwin span {
		font-size: 20px;
	}
}

@media (max-width: 1440px) {
	.development-container .dev-part1 .warper {
		gap: 20px;
	}

	.dev-part1 .part1-top .top-right .img-desc {
		font-size: 18px;
	}

	.dev-part1 .part1-top .top-right .img-desc::after {
		margin-top: 20px;
	}

	.dev-part1 .policy-list .policy-item {
		padding: 20px 20px 30px;
	}

	.dev-part1 .policy-list .policy-item h3 {
		font-size: 20px;
	}

	.dev-part1 .policy-list .policy-item div {
		font-size: 16px;
	}

	.dev-part2 {
		padding-bottom: 40px;
	}

	.dev-part2 .part2-text {
		padding: 0 40px;
	}

	.dev-part2 .part2-title {
		font-size: 32px;
	}

	.dev-part2 .part2-desc {
		font-size: 16px;
		margin-top: 20px;
	}

	.dev-part2 .learn-more {
		font-size: 14px;
		margin-top: 20px;
	}

	.reports-container {
		gap: 20px;
		padding-left: 40px;
	}

	.reports-container .reports-swiper .slide-content {
		gap: 20px;
		padding: 20px;
	}

	.reports-container .swiper-slide .r-title {
		font-size: 20px;
	}

	.reports-container .swiper-arrow-container {
		padding-right: 40px;
	}

	.dev-detail-content {
		padding: 20px;
	}

	.dev-detail-content .d-title {
		font-size: 32px;
	}

	.layui-layer {
		border-radius: 12px;
	}

	.layui-layer-title {
		font-size: 20px;
		height: 52px;
		line-height: 52px;
		padding: 0 20px;
	}

	.layui-layer-setwin {
		right: 20px;
		top: 20px;
	}

	.layui-layer-setwin span {
		font-size: 18px;
	}
}

@media (max-width: 1366px) {}

@media (max-width: 1200px) {
	.layui-layer {
		width: 80% !important;
	}

	.reports-container {
		padding-left: 20px;
	}

	.reports-container .reports-swiper .slide-right {
		max-width: 300px;
	}
}


.reports-pagination {
	opacity: 0;
}

@media (max-width: 768px) {
	.layui-layer {
		width: 95% !important;
	}

	.layui-layer-title {
		font-size: 18px;
		height: 50px;
		line-height: 50px;
		padding: 0 12px;
	}

	.dev-part1 .part1-top {
		flex-direction: column;
	}

	.dev-part1 .part1-top .top-right {
		margin-top: 40px;
	}

	.dev-part1 .part1-top .top-right img {
		max-width: 100%;
	}

	.dev-part1 .part1-top .top-right .img-desc {
		font-size: 14px;
		right: -10px;
	}

	.dev-part1 .policy-list {
		flex-direction: column;
		gap: 20px;

	}

	.dev-part1 .policy-list .policy-item {
		padding: 20px;
		text-align: center;
	}

	.dev-part1 .policy-list .policy-item h3 {
		font-size: 16px;
	}

	.dev-part1 .policy-list .policy-item div {
		font-size: 14px;
		margin-top: 10px;
		justify-content: center;

	}

	.dev-part2 .part2-content {
		flex-direction: column;
	}

	.dev-part2:nth-child(odd) .part2-content {
		flex-direction: column-reverse;
	}

	.dev-part2 .part2-desc {
		margin-top: 12px;
	}

	.dev-part2 .part2-img {
		width: 100%;
	}

	.dev-part2 .part2-text {
		padding: 20px 20px 40px;
		box-shadow: 0px 8px 24px 0px rgba(49, 131, 51, 0.12);
	}

	.dev-part2 .part2-text .comm-title {
		font-size: 20px;
		color: #348B46;
	}

	.reports-container {
		flex-direction: column;
	}

	.reports-container {
		padding-left: 20px;
		padding-right: 20px;
	}

	.dev-banner {
		background-image: url(../images/dev-banner-mobile.png) !important;
		background-position: center center;
	}


	.reports-pagination {
		opacity: 1;
	}
}

@media (max-width: 640px) {
	.reports-container .reports-swiper .slide-content {
		padding: 12px;
	}

	.reports-container .swiper-slide .r-title {
		font-size: 16px;
	}

	.reports-container .reports-swiper .slide-right {
		max-width: 190px;
	}

	.dev-part1 .part1-top .top-left .comm-title {
		text-align: center;
	}

	.dev-part1 .part1-top .top-left .comm-desc {
		max-width: 82%;
		margin: 10px auto 0;
	}

	.reports-container .comm-title {
		text-align: center;
	}

	.reports-swiper .swiper-container {
		padding-bottom: 24px;
	}

	.reports-swiper .swiper-pagination-progressbar {
		bottom: 0 !important;
		top: auto !important;
		height: 3px !important;
		background: #D9E4E8;
		border-radius: 2px;
		margin: 0 auto;

	}

	.reports-swiper .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
		background: #00D4FF !important;
		border-radius: 2px;
	}
}